<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IOc-SY-B5p.ibShadowedToolTip</key>
	<string>将预设尺寸应用到画框。</string>
	<key>Wed-8M-BAg.title</key>
	<string>尺寸</string>
	<key>ZTp-qq-W1x.title</key>
	<string>预设</string>
</dict>
</plist>
